container-estoque {
    position: relative;
    background: linear-gradient(135deg, #ccc, #fafafa, #949494);
    background-size: 220% 220%;
    animation: gradient 15s ease infinite;
    transition: 150ms ease-in-out;
    border-radius: 20px;
    width: max-content;
    padding: 2vh 1vw;
    margin: 30px;
    height: auto;
    display: grid;
    grid-template-areas: "section1 section2";
    grid-template-columns: subgrid;
    justify-content: center;
    align-items: center;
}

container-estoque:hover {
    scale: 1.01;
    box-shadow: 0px 0px 15px #0000005b;
}

section-1 {
    margin: 1rem 5px 5px 5px;
    grid-area: section1;
    display: grid;
    grid-template-areas: "card-blood card-blood card-blood card-blood";
    grid-row-gap: 15px;
}

section-2 {
    border: none;
    border-left: 1px solid #dd4a48;
    padding-left: 10px;
    margin: 15px;
    grid-area: section2;
    display: grid;
    grid-template-areas: "card-blood-leg";
    justify-items: center;
}

section-1 h4,
section-2 h4 {
    font-weight: 400;
    font-size: 16px;
}

section-2 h2 {
    font-size: 18px;
    color: #dd4a48
}


.card-blood {
    grid-area: card-blood;
    width: auto;
    max-width: 70px;
}

.card-bloodleg {
    grid-area: card-blood-leg;
    width: auto;
    max-width: 70px;
    font-weight: 400;
}

container-estoque img {
    width: 30px;
}

h4 {
    font-size: 12px;
    margin-bottom: 8px
}

.linkBloodLevel {
    text-decoration: none;
}

@media (max-width: 1550px) {
    container-estoque {
        min-width: 395px;
    }
}

@media (max-width: 1024px) {
    container-estoque {
        align-items: center;
        width: max-content;
        min-width: auto;
        margin: 0 auto;
        padding: 0 auto;
        height: fit-content;
        animation: none;
        background: linear-gradient(225deg, #ccc);
        background-size: 220% 220%;
    }

    container-estoque:hover {
        scale: 0.81;
        box-shadow: 0px 1px 15px #0000005b;
    }

    section-2 {
        margin: 0;
        margin-right: 2%;
    }

    .card-blood {
        max-width: auto;

    }

    .card-bloodleg {
        max-width: auto;
    }
}
@media (max-width: 810px) {

    container-estoque {
        margin: 1px;
        scale: .8;
    }
    container-estoque:hover {
        scale: 0.81;
        box-shadow: 0px 1px 15px #0000005b;
    }
}
